#██████████████████████████████

#魔法娃娃合成^【合成】專員	Npc_DollCombind

#██████████第一階娃娃編號[隨機]████████████████
#80339, 80346, 80347, 80348, 80349, 80350

DoLL_Chan_Lv1_Item_id_1 = 80339
DoLL_Chan_Lv1_Item_id_2 = 80346
DoLL_Chan_Lv1_Item_id_3 = 80347
DoLL_Chan_Lv1_Item_id_4 = 80348
DoLL_Chan_Lv1_Item_id_5 = 80349
DoLL_Chan_Lv1_Item_id_6 = 80350
DoLL_Chan_Lv1_Item_id_7 = 80346
DoLL_Chan_Lv1_Item_id_8 = 80347
DoLL_Chan_Lv1_Item_id_9 = 80348
DoLL_Chan_Lv1_Item_id_10 = 80350

#██████████第二階娃娃編號[隨機]████████████████
#80341, 80351, 80352, 80353, 80354, 80355

DoLL_Chan_Lv2_Item_id_1 = 80341
DoLL_Chan_Lv2_Item_id_2 = 80351
DoLL_Chan_Lv2_Item_id_3 = 80352
DoLL_Chan_Lv2_Item_id_4 = 80353
DoLL_Chan_Lv2_Item_id_5 = 80354
DoLL_Chan_Lv2_Item_id_6 = 80355
DoLL_Chan_Lv2_Item_id_7 = 80352
DoLL_Chan_Lv2_Item_id_8 = 80353
DoLL_Chan_Lv2_Item_id_9 = 80354
DoLL_Chan_Lv2_Item_id_10 = 80355

#██████████第三階娃娃編號[隨機]████████████████
#80340, 80338, 80356, 80337, 80357, 80336, 80365, 80368, 80371, 80374

DoLL_Chan_Lv3_Item_id_1 = 80340
DoLL_Chan_Lv3_Item_id_2 = 80338
DoLL_Chan_Lv3_Item_id_3 = 80356
DoLL_Chan_Lv3_Item_id_4 = 80337
DoLL_Chan_Lv3_Item_id_5 = 80357
DoLL_Chan_Lv3_Item_id_6 = 80336
DoLL_Chan_Lv3_Item_id_7 = 80365
DoLL_Chan_Lv3_Item_id_8 = 80368
DoLL_Chan_Lv3_Item_id_9 = 80371
DoLL_Chan_Lv3_Item_id_10 = 80374

#██████████第四階娃娃編號[隨機]████████████████
#80358, 80342, 80343, 80359, 80362, 80364, 80366, 80369, 80372, 80375

DoLL_Chan_Lv4_Item_id_1 = 80358
DoLL_Chan_Lv4_Item_id_2 = 80342
DoLL_Chan_Lv4_Item_id_3 = 80343
DoLL_Chan_Lv4_Item_id_4 = 80359
DoLL_Chan_Lv4_Item_id_5 = 80362
DoLL_Chan_Lv4_Item_id_6 = 80364
DoLL_Chan_Lv4_Item_id_7 = 80366
DoLL_Chan_Lv4_Item_id_8 = 80369
DoLL_Chan_Lv4_Item_id_9 = 80372
DoLL_Chan_Lv4_Item_id_10 = 80375

#██████████第五階娃娃編號[隨機]████████████████
#80360, 80361, 80344, 80345, 80363, 80367, 80370, 80373, 80376

DoLL_Chan_Lv5_Item_id_1 = 80360
DoLL_Chan_Lv5_Item_id_2 = 80361
DoLL_Chan_Lv5_Item_id_3 = 80344
DoLL_Chan_Lv5_Item_id_4 = 80345
DoLL_Chan_Lv5_Item_id_5 = 80363
DoLL_Chan_Lv5_Item_id_6 = 80367
DoLL_Chan_Lv5_Item_id_7 = 80370
DoLL_Chan_Lv5_Item_id_8 = 80373
DoLL_Chan_Lv5_Item_id_9 = 80376
DoLL_Chan_Lv5_Item_id_10 = 80375



#██████████升二階████████████████


#2支機率=>10 (最大100)

DoLL_Chan_Lv2_Amount2 = 10

#對應二階Amount2需求數量

DoLL_Chan_Lv2_NeedCount2 = 2

#3支機率=>25 (最大100)

DoLL_Chan_Lv2_Amount3 = 25

#對應二階Amount3需求數量

DoLL_Chan_Lv2_NeedCount3 = 3

#4支機率=>40 (最大100)

DoLL_Chan_Lv2_Amount4 = 40

#對應二階Amount4需求數量

DoLL_Chan_Lv2_NeedCount4 = 4


#██████████升三階████████████████

#2支機率=>10 (最大100)

DoLL_Chan_Lv3_Amount2 = 10

#對應三階Amount2需求數量

DoLL_Chan_Lv3_NeedCount2 = 2

#3支機率=>25 (最大100)

DoLL_Chan_Lv3_Amount3 = 25

#對應三階Amount3需求數量

DoLL_Chan_Lv3_NeedCount3 = 3

#4支機率=>40 (最大100)

DoLL_Chan_Lv3_Amount4 = 40

#對應三階Amount4需求數量

DoLL_Chan_Lv3_NeedCount4 = 4

#██████████升四階████████████████

#2支機率=>10 (最大100)

DoLL_Chan_Lv4_Amount2 = 10

#對應四階Amount2需求數量

DoLL_Chan_Lv4_NeedCount2 = 2

#3支機率=>25 (最大100)

DoLL_Chan_Lv4_Amount3 = 25

#對應四階Amount3需求數量

DoLL_Chan_Lv4_NeedCount3 = 3

#4支機率=>40 (最大100)

DoLL_Chan_Lv4_Amount4 = 40

#對應四階Amount4需求數量

DoLL_Chan_Lv4_NeedCount4 = 4

#██████████升五階████████████████

#2支機率=>10 (最大100)

DoLL_Chan_Lv5_Amount2 = 10

#對應五階Amount2需求數量

DoLL_Chan_Lv5_NeedCount2 = 2

#3支機率=>25 (最大100)

DoLL_Chan_Lv5_Amount3 = 25

#對應五階Amount3需求數量

DoLL_Chan_Lv5_NeedCount3 = 3

#4支機率=>40 (最大100)

DoLL_Chan_Lv5_Amount4 = 40

#對應五階Amount4需求數量

DoLL_Chan_Lv5_NeedCount4 = 4
